lapacke_zhptrd_work.c(3)

NAME
lapacke_zhptrd_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_zhptrd_work (int matrix_layout, char uplo, lapack_int n, lapack_complex_double *ap, double *d, double *e, lapack_complex_double *tau)

Function Documentation

  lapack_int LAPACKE_zhptrd_work (int matrix_layout, char uplo, lapack_int n, lapack_complex_double * ap, double * d, double * e, lapack_complex_double * tau)

Definition at line 36 of file lapacke_zhptrd_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.